import request from '@/utils/request'

export function getLabelPreview(data: any) {
    return request({
        url: '/common/print/preview',
        method: 'post',
        data
    })
}

export function executePrint(data: any) {
    return request({
        url: '/common/print/execute',
        method: 'post',
        data
    })
}